\begin{titlepage}
  
  \hspace*{128pt}
  \textcolor{udcpink}{{\fontencoding{T1}\fontfamily{phv}\selectfont Facultade de Informática}}\\[-32pt]

  \begin{center}
    \includegraphics[scale=0.3]{imagenes/udc}\\[35pt]

    {\large PROJECT REPORT \\
            MASTER'S IN COMPUTER ENGINEERING } \\[100pt]
    
    \begin{huge}
      \begin{spacing}{1.3}
        \bfseries \titulo
      \end{spacing}
    \end{huge}
  \end{center}
  
  \vfill
  
  \begin{flushright}
    {\large
    \begin{tabular}{ll}
      {\bf Student:} & \nome \\
      {\bf Directors:} & \nomedirectorA \\
      {\bf } & \nomedirectorB \\
      {\bf } & \nomedirectorC \\
    \end{tabular}}
  \end{flushright}
  \rightline{\datasimple\today}
\end{titlepage}
